/*!*************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/index.js??ruleSet[1].rules[0].use[1]!./node_modules/postcss-loader/lib/index.js??ruleSet[1].rules[0].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[0].use[3]!../app_dynamite_us/cartridges/app_dynamite_us/cartridge/client/default/scss/emailUs.scss ***!
  \*************************************************************************************************************************************************************************************************************************************************************************************************************/
/* _functions.scss: homebrewed and 3rd party SASS functions */
.spinner {
  display: inline-block;
  width: 30px;
  height: 30px;
  border: 3px solid black;
  border-radius: 50%;
  border-top-color: #fff;
  animation: spin 1s ease-in-out infinite;
  -webkit-animation: spin 1s ease-in-out infinite;
  text-align: center;
}

.spinner-wrapper {
  position: absolute;
  top: 30%;
  left: 50%;
}

@keyframes spin {
  to {
    -webkit-transform: rotate(360deg);
  }
}
#email-us-iframe {
  height: 90vh;
  width: 100%;
  border: 0;
}

.email-us-wrapper {
  position: relative;
  margin: 0 auto;
  width: 100%;
  max-width: 1400px;
}

@media screen and (max-width: 1024px) {
  #email-us-iframe {
    height: 90vh;
  }
}
@media screen and (max-width: 768px) {
  #email-us-iframe {
    height: 90vh;
  }
}
@media screen and (max-width: 430px) {
  #email-us-iframe {
    height: 90vh;
  }
}
